@charset "utf-8";

/*
************************************************************************
* フッター
* @copyright Revolme Inc.
************************************************************************
*/
#footer
{
}
#footer #footer-contents
{
}

/*
************************************************************************
* バナー
************************************************************************
*/
#footer #footer-contents .banner-studio
{
	
}
#footer #footer-contents .banner-studio a
{
    display:flex;
    flex-direction:row;
    flex-wrap:nowrap;
    justify-content:flex-start;
    align-items:center ;
    align-content:stretch;
    
    background-color:#eeeeee;
    
    border-radius:8px;
    overflow:hidden;
}
#footer #footer-contents .banner-studio a .label
{
	flex:1 1 auto;
	text-align:center;
}
#footer #footer-contents .banner-studio a .eyecatch
{
	flex:0 0 450px;
}
#footer #footer-contents .banner-studio a .eyecatch .ext
{
	position:absolute;
	bottom:0;
	right:0;
	
	color:#000000;
	font-size:1.5rem;
	line-height:1;
	
	background-color:#eeeeee;
	
	padding:0.5em 0.8em;
}

/*
************************************************************************
* 予約ボタンブロック
************************************************************************
*/
#footer #footer-contents .contact-link
{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
#footer #footer-contents .contact-link .button
{
	min-width:auto;
	width:530px;
	border-radius:0.5em;
	box-shadow:5px 5px 5px 0px rgba(0,0,0,0.1);
}
#footer #footer-contents .contact-link .button > span
{
	padding: 2.3em 2.0em 2.8em 2.0em;
}
#footer #footer-contents .contact-link .button.button-contact
{
	color:#eeeeee;
	background-color:#333333;
}
#footer #footer-contents .contact-link .button.button-contact:hover
{
	background-color:#222222;
	opacity:1.0;
}
#footer #footer-contents .contact-link .button.button-reserve
{
	color:#eeeeee;
	background-color:#957e0e;
}
#footer #footer-contents .contact-link .button.button-reserve:hover
{
	background-color:#7f6900;
	opacity:1.0;
}
#footer #footer-contents .contact-link .button.button-ext:after
{
	right:2.0em;
}

/*
************************************************************************
* 電話番号
************************************************************************
*/
#footer #footer-contents .contact
{
	margin-right:1.5em;
	line-height:1;
	color:#d5dfd7;
}
#footer #footer-contents .contact .label
{
	font-size:2.0rem;
	margin-right:0.5em;
}
#footer #footer-contents .contact .tel
{
	font-size:3.6rem;
	letter-spacing: 0.1em;
}
#footer #footer-contents .reception
{
	line-height:1;
	opacity:0.7;
	color:##d5dfd7;
}
#footer #footer-contents .reception .label
{
	font-size:1.4rem;
	margin-right:0.5em;
}
#footer #footer-contents .reception .time
{
	font-size:2.0rem;
}

/*
************************************************************************
* フッターメニュー
************************************************************************
*/
#footer #footer-contents .footer-menu
{
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: center ;
}
#footer #footer-contents .footer-menu .footer-menu-col
{
	width:20%;
}
#footer #footer-contents .footer-menu .footer-menu-col.footer-menu-logo img
{
	width:132px;
	height:auto;
	margin-top: 0.5em;
}
#footer #footer-contents .footer-menu .footer-menu-col ul
{
	margin:0;
	padding:0;
	list-style:none;
}
#footer #footer-contents .footer-menu .footer-menu-col li
{
	margin:0;
	padding:0;
	list-style:none;
	
	margin-bottom:1em;
}
#footer #footer-contents .footer-menu .footer-menu-col li a
{
	font-size:1.4rem;
	transition-duration:0.3s;
	transition-property:all;
	transition-timing-function:ease;
	color:#929999;
}
#footer #footer-contents .footer-menu .footer-menu-col li a:hover
{
	text-decoration:none;
	opacity:0.7;
}

/*
************************************************************************
* フッターリンク
************************************************************************
*/
#footer #footer-contents .footer-link
{
}
#footer #footer-contents .footer-link .footer-link-list
{
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
	
	list-style:none;
	
	margin:-10px;
	padding:0;
}
#footer #footer-contents .footer-link .footer-link-list > li
{
	width:calc(25% - 20px);
	list-style:none;
	
	margin:10px;
	padding:0;
}
#footer #footer-contents .footer-link .footer-link-list > li a
{
	display:block;
	background-color:#ffffff;
	color:#000000;
	
	transition-duration:0.3s;
	transition-property:all;
	transition-timing-function:ease;
}
#footer #footer-contents .footer-link .footer-link-list > li a:hover
{
	text-decoration:none;
	opacity:0.7;
}
#footer #footer-contents .footer-link .footer-link-list > li a:after
{
	content:"";
	
	position:absolute;
	bottom:0.5em;
	right:0.5em;
	
	width:12px;
	height:9px;
	
	background-image:url(../../../_img/icon/link-b.svg);
	background-position:center center;
	background-repeat:no-repeat;
	background-size:contain;
}
#footer #footer-contents .footer-link .footer-link-list > li a figure
{
	display: table;
	table-layout: fixed;
}
#footer #footer-contents .footer-link .footer-link-list > li a figure span
{
	display: table-cell;
	width:80px;
}
#footer #footer-contents .footer-link .footer-link-list > li a figure figcaption
{
	display: table-cell;
	width:auto;
	padding:1em;
}
#footer #footer-contents .sign
{
	margin:30px auto;
	letter-spacing: 0.15em;
}
#footer #footer-contents .sign .produced
{
	font-size:1.1rem;
	line-height:2.0;
	color:#929999;
	letter-spacing: 0.2em;
}
#footer #footer-contents .sign .copyright
{
	font-size:1.1rem;
	line-height:2.0;
	color:#929999;
	letter-spacing: 0.2em;
}
/* == スマートフォンサイズ ==========================================================*/
@media screen and (max-width: 750px) {
	#footer
	{
	}
	#footer #footer-contents
	{
	}

	/*
	************************************************************************
	* バナー
	************************************************************************
	*/
	#footer #footer-contents .banner-studio
	{
		
	}
	#footer #footer-contents .banner-studio a
	{
	    display:flex;
	    flex-direction:row;
	    flex-wrap:wrap;
	    justify-content:flex-start;
	    align-items:center ;
	    align-content:stretch;
	    
	    background-color:#eeeeee;
	    
	    border-radius:1vw;
	    overflow:hidden;
	}
	#footer #footer-contents .banner-studio a .label
	{
		order:1;
		flex:1 1 100%;
		text-align:center;
		padding:4.0vw 10.0vw;
	}
	#footer #footer-contents .banner-studio a .eyecatch
	{
		flex:0 0 100%;
	}
	#footer #footer-contents .banner-studio a .eyecatch img
	{
		width:100%;
	}
	#footer #footer-contents .banner-studio a .eyecatch .ext
	{
		position:absolute;
		bottom:0;
		right:0;
		
		color:#000000;
		font-size:2.0rem;
		line-height:1;
		
		background-color:#cccccc;
		
		padding:0.5em 0.8em;
	}

	/*
	************************************************************************
	* 予約ボタンブロック
	************************************************************************
	*/
	#footer #footer-contents .contact-link
	{
	}
	#footer #footer-contents .contact-link .button
	{
		width:100%;
		margin-bottom:6vw;
	}
	#footer #footer-contents .contact-link .button > span
	{
		padding: 2.0em 2.0em 2.2em 2.0em;
	}
	#footer #footer-contents .contact-link .button:last-child
	{
		margin-bottom:0vw;
	}
	#footer #footer-contents .contact-link .button.button-ext:after
	{
		right:1.5em;
	}
	#footer #footer-contents .contact-link .button .icon-before.icon-large.icon-contact:before
	{
		width: 2.0em;
		height: 1.2em;
		margin-bottom: -0.20em;
	}
	#footer #footer-contents .contact-link .button .icon-before.icon-large.icon-reservation:before
	{
		width: 1.8em;
		height: 1.5em;
		margin-bottom: -0.55em;
		transform: translateY(-0.2em);
	}

	/*
	************************************************************************
	* 電話番号
	************************************************************************
	*/
	#footer #footer-contents .contact
	{
		display:block;
		margin-right:0em;
		
		margin-top:-4vw;
	}
	#footer #footer-contents .contact .label
	{
		font-size:2.8rem;
	}
	#footer #footer-contents .contact .tel
	{
		font-size:4.8rem;
	}
	#footer #footer-contents .contact .tel a
	{
		color:#FFFFFF;
		text-decoration: none;
	}
	#footer #footer-contents .reception
	{
		display:block;
		margin-top:0.5em;
		margin-bottom:-4vw;
	}
	#footer #footer-contents .reception .label
	{
		font-size:2.0rem;
	}
	#footer #footer-contents .reception .time
	{
		font-size:2.8rem;
	}

	/*
	************************************************************************
	* フッターメニュー
	************************************************************************
	*/
	#footer #footer-contents .footer-menu
	{
		margin-top:-4vw;
		margin-bottom:-3vw;
	}
	#footer #footer-contents .footer-menu .footer-menu-col
	{
		width:100%;
		display:none;
	}
	#footer #footer-contents .footer-menu .footer-menu-col.footer-menu-logo
	{
		display:block;
		text-align:center;
	}
	#footer #footer-contents .footer-menu .footer-menu-col.footer-menu-logo img
	{
		width:41.85vw;
		height:auto;
	}
	/*
	************************************************************************
	* フッターリンク
	************************************************************************
	*/
	#footer #footer-contents .footer-link
	{
		margin-bottom:-5vw;
	}
	#footer #footer-contents .footer-link .footer-link-list
	{
		margin:-1.6vw;
	}
	#footer #footer-contents .footer-link .footer-link-list > li
	{
		width:calc(50% - 3.2vw);
		margin:1.6vw;
		padding:0;
	}
	#footer #footer-contents .footer-link .footer-link-list > li a
	{
		display:block;
	}
	#footer #footer-contents .footer-link .footer-link-list > li a:after
	{
		bottom:0.6em;
		right:0.6em;
		
		width:2.4vw;
		height:2.4vw;
	}
	#footer #footer-contents .footer-link .footer-link-list > li a figure
	{
		display: table;
		table-layout: fixed;
	}
	#footer #footer-contents .footer-link .footer-link-list > li a figure span
	{
		display: table-cell;
		width:12.6vw;
	}
	#footer #footer-contents .footer-link .footer-link-list > li a figure figcaption
	{
		display: table-cell;
		width:auto;
		padding:1em;
		font-size: 1.7rem;
	}
	#footer #footer-contents .sign
	{
		margin:9.5vw auto 12.0vw auto;
	}
	#footer #footer-contents .sign .produced
	{
		font-size:2.0rem;
		line-height:1.5;
	}
	#footer #footer-contents .sign .copyright
	{
		font-size:2.0rem;
		line-height:1.5;
	}
}
